Banshee.Base 0.0.0.0 System.Object System.Collections.IEnumerable System.Reflection.DefaultMember(MemberName="Item")
- Constructor
  To be added.
  To be added.
- Method
  Gtk.Action `` To be added. To be added. To be added. To be added.
- Method
  Gtk.Widget `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Collections.IEnumerator To be added. To be added. To be added.
- Property
  Gtk.UIManager To be added. To be added. To be added.
- Property
  Gtk.ActionGroup To be added. To be added. To be added.
- Property
  Gtk.ActionGroup To be added. To be added. To be added.
- Property
  Gtk.ActionGroup To be added. To be added. To be added.
- Property
  Gtk.ActionGroup To be added. To be added. To be added.
- Property
  Gtk.ActionGroup To be added. To be added. To be added.
- Property
  Gtk.ActionGroup To be added. To be added. To be added.
- Property
  Gtk.ActionGroup To be added. To be added. To be added.
- Property
  Gtk.Action `` To be added. To be added. To be added. To be added.
- Property
  Gtk.ActionGroup To be added. To be added. To be added.
ActionManager provides access to all actions and main menu items in Banshee. Plugins can use this class to merge menu items and activate core actions. To be added.